Up until today I have been just running SLES9 with eDirectory.

Today I tried to install OES-SP1 with the minimal install and then *only*
try to add eDirectory. Well in doing that it seems I have to have
novellbase, apache, tomcat, etc. before I can get edirectory. Why does OES
insist on putting all that **** on if I just want eDirectory??